@charset "UTF-8";
body {
	background-color:#000000;
}

.all_wrap {
	display:none;
}

.cb-slideshow { 
    position: fixed;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 0;
	background-color:#000000;
	overflow: hidden;
	height:100%;
}

div.bx-wrapper {
	width:100%;
	position:fixed;
	height:100%;
}

div .bx-viewport {
	height:100% !important;
}

.bx-controls {
	display:none !important;
}

.cb-slideshow li {
	 position: fixed;
    width: 100%;
    top: 0px;
    left: 0px;
	display:block;
	height:100%;
	-webkit-animation: bg_anime1 22s linear infinite 0s;
	-moz-animation: bg_anime1 22s linear infinite 0s;
	-ms-animation: bg_anime1 22s linear infinite 0s;
	animation: bg_anime1 22s linear infinite 0s;
	z-index:3;
}

.cb-slideshow li:nth-child(2) {
	display:block;
	height:100%;
	-webkit-animation: bg_anime2 22s linear infinite 0s;
	-moz-animation: bg_anime2 22s linear infinite 0s;
	-ms-animation: bg_anime2 22s linear infinite 0s;
	animation: bg_anime2 22s linear infinite 0s;
	z-index:2;
}

.cb-slideshow li:nth-child(3) {
	display:block;
	height:100%;
	-webkit-animation: bg_anime3 22s linear infinite 0s;
	-moz-animation: bg_anime3 22s linear infinite 0s;
	-ms-animation: bg_anime3 22s linear infinite 0s;
	animation: bg_anime3 22s  linear infinite 0s;
	z-index:1;
}


@keyframes 'bg_anime1' {
    0% {
    transform: scale(1.05);
	opacity:1;
    }
	28% {
	opacity:1;
    }
	34% {
    transform: scale(1);
	opacity:0;
	}
	95% {
    transform: scale(1.05);
	opacity:0;
	}
	100% {
    transform: scale(1.05);
	opacity:1;
	}
}

@-moz-keyframes bg_anime1 {
    0% {
    transform: scale(1.05);
	opacity:1;
    }
	28% {
	opacity:1;
    }
	34% {
    transform: scale(1);
	opacity:0;
	}
	95% {
   transform: scale(1.05);
	opacity:0;
	}
	100% {
    transform: scale(1.05);
	opacity:1;
	}
}

@-ms-keyframes bg_anime1 {
    0% {
    transform: scale(1.05);
	opacity:1;
    }
	28% {
	opacity:1;
    }
	34% {
    transform: scale(1);
	opacity:0;
	}
	95% {
	transform: scale(1.05);
	opacity:0;
	}
	100% {
    transform: scale(1.05);
	opacity:1;
	}
}

@-webkit-keyframes bg_anime1 {
    0% {
    transform: scale(1.05);
	opacity:1;
    }
	28% {
	opacity:1;
    }
	34% {
    transform: scale(1);
	opacity:0;
	}
	95% {
    transform: scale(1.05);
	opacity:0;
	}
	100% {
    transform: scale(1.05);
	opacity:1;
	}
}


@keyframes 'bg_anime2' {
    0% {
	opacity:0;
    }
	30% {
	opacity:0;
    }
	33% {
	opacity:1;
    transform: scale(1);
	}
	66% {
	opacity:1;
    transform: scale(1.05);
	}
	72% {
	opacity:0;
	}
	
	100% {
	opacity:0;
    transform: scale(1.05);
	}
}

@-moz-keyframes bg_anime2 {
    0% {
	opacity:0;
    }
	30% {
	opacity:0;
    }
	33% {
	opacity:1;
    transform: scale(1);
	}
	66% {
	opacity:1;
    transform: scale(1.05);
	}
	72% {
	opacity:0;
	}
	
	100% {
	opacity:0;
    transform: scale(1.05);
	}
}

@-ms-keyframes bg_anime2 {
   0% {
	opacity:0;
    }
	30% {
	opacity:0;
    }
	33% {
	opacity:1;
    transform: scale(1);
	}
	66% {
	opacity:1;
    transform: scale(1.05);
	}
	72% {
	opacity:0;
	}
	
	100% {
	opacity:0;
    transform: scale(1.05);
	}
}


@-webkit-keyframes 'bg_anime2' {
    0% {
	opacity:0;
    }
	30% {
	opacity:0;
    }
	33% {
	opacity:1;
    transform: scale(1);
	}
	66% {
	opacity:1;
    transform: scale(1.05);
	}
	72% {
	opacity:0;
	}
	
	100% {
	opacity:0;
    transform: scale(1.05);
	}
}

@keyframes 'bg_anime3' {
    0% {
	opacity:0;
    }
	66% {
	opacity:0;
    }
	69% {
	opacity:1;
	-moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
	}
	95% {
	opacity:1;
	}
	100% {
	opacity:0;
	-moz-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
	}
}

@-moz-keyframes bg_anime3 {
    0% {
	opacity:0;
    }
	66% {
	opacity:0;
    }
	69% {
	opacity:1;
	-moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
	}
	95% {
	opacity:1;
	}
	100% {
	opacity:0;
	-moz-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
	}
}

@-ms-keyframes bg_anime3 {
    0% {
	opacity:0;
    }
	66% {
	opacity:0;
    }
	69% {
	opacity:1;
	-moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
	}
	95% {
	opacity:1;
	}
	100% {
	opacity:0;
	-moz-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
	}
}

@-webkit-keyframes 'bg_anime3' {
    0% {
	opacity:0;
    }
	66% {
	opacity:0;
    }
	69% {
	opacity:1;
    transform: scale(1.05);
	}
	95% {
	opacity:1;
	}
	100% {
	opacity:0;
    transform: scale(1);
	}
}



.cb-slideshow li span { 
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
	display:block;
}
.cb-slideshow li:nth-child(1) span { 
    background-image:url(../img/top/bg001.jpg);
}
.cb-slideshow li:nth-child(2) span { 
    background-image:url(../img/top/bg002.jpg);
}
.cb-slideshow li:nth-child(3) span { 
    background-image:url(../img/top/bg003.jpg);
}

#top_news h3 {
	color:#ffffff;
	text-align:left;
	padding:20px 0 15px 0; 
	font-size:1.2em;
}

#top_news .left {
	width:100%;
	padding:0 0 50px 0;
}


#top_news .left li {
	display:block;
	text-align:left;
	line-height:1.4;
	padding:0 0 11px 0;
}

#top_news .left li a {
	color:#ffffff;
}

#top_news .right {
	float:right;
	width:45%;
	padding:0 0 50px 0;
}

#rss {
	padding:12px 0 0 0;
}

@media screen and (max-width: 550px) {
	#rss {
		padding:0;
	}
	
	#top_news .left {
		width:100%;
		float:none;
	}
	
	#top_news .right {
		width:100%;
		float:none;
	}
}

#top_news .right ul {
	display:table;
}

#top_news .right th {
	padding:0 0 15px 0;
}

#top_news .right td {
	color:#ffffff;
	line-height:1.4;
	text-align:left;
	padding:0 0 10px 0;
}

#top_news .right img {
	width:88px;
}

#top_news .right td a {
	color:#ffffff;
	padding:0 0 0 10px;
}


/*loader*/
#loadings {
	position:fixed;
	height:100%;
	width:100%;
}
.windows8 {
	position: relative;
	width: 20px;
	height:20px;
	margin:auto;
	top:50%;
	transform: translateY(-50%);
}

.windows8 .wBall {
	position: absolute;
	width: 19px;
	height: 19px;
	opacity: 0;
	transform: rotate(225deg);
		-o-transform: rotate(225deg);
		-ms-transform: rotate(225deg);
		-webkit-transform: rotate(225deg);
		-moz-transform: rotate(225deg);
	animation: orbit 6.96s infinite;
		-o-animation: orbit 6.96s infinite;
		-ms-animation: orbit 6.96s infinite;
		-webkit-animation: orbit 6.96s infinite;
		-moz-animation: orbit 6.96s infinite;
}

.windows8 .wBall .wInnerBall{
	position: absolute;
	width: 2px;
	height: 2px;
	background: rgb(255,255,255);
	left:0px;
	top:0px;
	border-radius: 2px;
}

.windows8 #wBall_1 {
	animation-delay: 1.52s;
		-o-animation-delay: 1.52s;
		-ms-animation-delay: 1.52s;
		-webkit-animation-delay: 1.52s;
		-moz-animation-delay: 1.52s;
}

.windows8 #wBall_2 {
	animation-delay: 0.3s;
		-o-animation-delay: 0.3s;
		-ms-animation-delay: 0.3s;
		-webkit-animation-delay: 0.3s;
		-moz-animation-delay: 0.3s;
}

.windows8 #wBall_3 {
	animation-delay: 0.61s;
		-o-animation-delay: 0.61s;
		-ms-animation-delay: 0.61s;
		-webkit-animation-delay: 0.61s;
		-moz-animation-delay: 0.61s;
}

.windows8 #wBall_4 {
	animation-delay: 0.91s;
		-o-animation-delay: 0.91s;
		-ms-animation-delay: 0.91s;
		-webkit-animation-delay: 0.91s;
		-moz-animation-delay: 0.91s;
}

.windows8 #wBall_5 {
	animation-delay: 1.22s;
		-o-animation-delay: 1.22s;
		-ms-animation-delay: 1.22s;
		-webkit-animation-delay: 1.22s;
		-moz-animation-delay: 1.22s;
}



@keyframes orbit {
	0% {
		opacity: 1;
		z-index:99;
		transform: rotate(180deg);
		animation-timing-function: ease-out;
	}

	7% {
		opacity: 1;
		transform: rotate(300deg);
		animation-timing-function: linear;
		origin:0%;
	}

	30% {
		opacity: 1;
		transform:rotate(410deg);
		animation-timing-function: ease-in-out;
		origin:7%;
	}

	39% {
		opacity: 1;
		transform: rotate(645deg);
		animation-timing-function: linear;
		origin:30%;
	}

	70% {
		opacity: 1;
		transform: rotate(770deg);
		animation-timing-function: ease-out;
		origin:39%;
	}

	75% {
		opacity: 1;
		transform: rotate(900deg);
		animation-timing-function: ease-out;
		origin:70%;
	}

	76% {
	opacity: 0;
		transform:rotate(900deg);
	}

	100% {
	opacity: 0;
		transform: rotate(900deg);
	}
}

@-o-keyframes orbit {
	0% {
		opacity: 1;
		z-index:99;
		-o-transform: rotate(180deg);
		-o-animation-timing-function: ease-out;
	}

	7% {
		opacity: 1;
		-o-transform: rotate(300deg);
		-o-animation-timing-function: linear;
		-o-origin:0%;
	}

	30% {
		opacity: 1;
		-o-transform:rotate(410deg);
		-o-animation-timing-function: ease-in-out;
		-o-origin:7%;
	}

	39% {
		opacity: 1;
		-o-transform: rotate(645deg);
		-o-animation-timing-function: linear;
		-o-origin:30%;
	}

	70% {
		opacity: 1;
		-o-transform: rotate(770deg);
		-o-animation-timing-function: ease-out;
		-o-origin:39%;
	}

	75% {
		opacity: 1;
		-o-transform: rotate(900deg);
		-o-animation-timing-function: ease-out;
		-o-origin:70%;
	}

	76% {
	opacity: 0;
		-o-transform:rotate(900deg);
	}

	100% {
	opacity: 0;
		-o-transform: rotate(900deg);
	}
}

@-ms-keyframes orbit {
	0% {
		opacity: 1;
		z-index:99;
		-ms-transform: rotate(180deg);
		-ms-animation-timing-function: ease-out;
	}

	7% {
		opacity: 1;
		-ms-transform: rotate(300deg);
		-ms-animation-timing-function: linear;
		-ms-origin:0%;
	}

	30% {
		opacity: 1;
		-ms-transform:rotate(410deg);
		-ms-animation-timing-function: ease-in-out;
		-ms-origin:7%;
	}

	39% {
		opacity: 1;
		-ms-transform: rotate(645deg);
		-ms-animation-timing-function: linear;
		-ms-origin:30%;
	}

	70% {
		opacity: 1;
		-ms-transform: rotate(770deg);
		-ms-animation-timing-function: ease-out;
		-ms-origin:39%;
	}

	75% {
		opacity: 1;
		-ms-transform: rotate(900deg);
		-ms-animation-timing-function: ease-out;
		-ms-origin:70%;
	}

	76% {
	opacity: 0;
		-ms-transform:rotate(900deg);
	}

	100% {
	opacity: 0;
		-ms-transform: rotate(900deg);
	}
}

@-webkit-keyframes orbit {
	0% {
		opacity: 1;
		z-index:99;
		-webkit-transform: rotate(180deg);
		-webkit-animation-timing-function: ease-out;
	}

	7% {
		opacity: 1;
		-webkit-transform: rotate(300deg);
		-webkit-animation-timing-function: linear;
		-webkit-origin:0%;
	}

	30% {
		opacity: 1;
		-webkit-transform:rotate(410deg);
		-webkit-animation-timing-function: ease-in-out;
		-webkit-origin:7%;
	}

	39% {
		opacity: 1;
		-webkit-transform: rotate(645deg);
		-webkit-animation-timing-function: linear;
		-webkit-origin:30%;
	}

	70% {
		opacity: 1;
		-webkit-transform: rotate(770deg);
		-webkit-animation-timing-function: ease-out;
		-webkit-origin:39%;
	}

	75% {
		opacity: 1;
		-webkit-transform: rotate(900deg);
		-webkit-animation-timing-function: ease-out;
		-webkit-origin:70%;
	}

	76% {
	opacity: 0;
		-webkit-transform:rotate(900deg);
	}

	100% {
	opacity: 0;
		-webkit-transform: rotate(900deg);
	}
}

@-moz-keyframes orbit {
	0% {
		opacity: 1;
		z-index:99;
		-moz-transform: rotate(180deg);
		-moz-animation-timing-function: ease-out;
	}

	7% {
		opacity: 1;
		-moz-transform: rotate(300deg);
		-moz-animation-timing-function: linear;
		-moz-origin:0%;
	}

	30% {
		opacity: 1;
		-moz-transform:rotate(410deg);
		-moz-animation-timing-function: ease-in-out;
		-moz-origin:7%;
	}

	39% {
		opacity: 1;
		-moz-transform: rotate(645deg);
		-moz-animation-timing-function: linear;
		-moz-origin:30%;
	}

	70% {
		opacity: 1;
		-moz-transform: rotate(770deg);
		-moz-animation-timing-function: ease-out;
		-moz-origin:39%;
	}

	75% {
		opacity: 1;
		-moz-transform: rotate(900deg);
		-moz-animation-timing-function: ease-out;
		-moz-origin:70%;
	}

	76% {
	opacity: 0;
		-moz-transform:rotate(900deg);
	}

	100% {
	opacity: 0;
		-moz-transform: rotate(900deg);
	}
}

.banner_kon img{
    padding-top: 10px
}
